<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c700a18212c79a2db47c15f41de97a36">
  <dict>
    <!--2021-12-29 17:51:25.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-12-29 17:51:25.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-12-29 17:51:25.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:51:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:51:25.000-->
    <string key="virtualnet_operatorname">T-Mobile</string>
    <!--2021-12-29 17:51:25.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2021-12-29 17:51:25.000-->
    <string key="voicemail_number">123</string>
    <!--2021-12-29 17:51:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
